Uploaded image for project: 'PUBLIC - Liferay Faces'
  1. PUBLIC - Liferay Faces
  2. FACES-2038

Upgrade 3.x branch demos to mojarra 2.1.29

Details

    Description

      Icefaces 3.3 is not compatible with mojarra > 2.1.21, so this task requires changing the main mojarra version property to 2.1.29, and adding a new mojarra version property specifically for icefaces (icefaces.mojarra.version), which should be set to 2.1.21. The purpose of this task is to make it possible to upgrade to RichFaces 4.5.0.Final in the 3.x branches (FACES-1760).

      Attachments

        Issue Links

          Activity

            People

              kyle.stiemann Kyle Stiemann (Inactive)
              kyle.stiemann Kyle Stiemann (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Packages

                  Version Package
                  liferay-faces-3.0.5-ga6
                  liferay-faces-3.1.5-ga6
                  liferay-faces-3.2.5-ga6